This project contains 1 outdated main dependency.

Crate const-cstr

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.10.2.109out of date